﻿.textbox {
    border: 1px solid #CCCCCC;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    padding: 1px 1px 1px;
    box-shadow: 2px 3px 2px #eee;
    -moz-box-shadow: 2px 3px 2px #eee;
    -webkit-box-shadow: 2px 3px 2px #eee;
    background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #D9D9DF), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #D9D9DF 1px, #FFFFFF 15px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D9D9DF');
    height: 25px;
}


/* ----------------- following style for grid view pagging ---------------------------*/

.GridPager a, .GridPager span {
    font-size: 10pt;
    display: block;
    height: 25px;
    width: 25px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    line-height: 1.5em;
}

.GridPager a {
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}

.GridPager span {
    background-color: #A1DCF2;
    color: #000;
    border: 1px solid #3AC0F2;
}


/* ------- END-------------------------------------------------*/

footer {
    background: #0b5caa none repeat scroll 0 0;
    font-size: 13px;
    /*min-height: 12px;
    padding-bottom: 20px;*/
    color:white;
}

/* FOOTER */
/*footer{min-height:30px; font-size:13px; background:#0B5CAA;}*/
footer:before, footer:after {display:table; content:" ";}
footer:after{clear:both;}
footer .col.reset{margin:0;}
footer h4{margin-top:20px; color:#EEE; margin-bottom:20px; text-transform:capitalize;}
footer .col p{color:#EEE; font-size:13px; margin-bottom:10px;}
footer a{color:#fcaf1a; text-decoration:none;}
footer a:hover{color:#75b918; text-decoration:none;}
footer .col ul{margin:0; padding:0; list-style:none;}
footer .col ul li{color:#EEE;}
footer .col ul li span{color:#EEE;}
footer .col address{color:#999; padding:8px 0;}
footer .company-info{font-size: 10px; text-align:justify;}
footer .company-info h2{font-size:14px; font-weight:600; background:#f00;}
footer .col.col-social-icons i{width:40px; height:40px; display:inline-block; padding:10px; margin-right:10px; margin-bottom:10px; text-align:center; font-size:18px; background:#ddd; color:#333; border-radius:2px;}
footer form{margin-top:20px;}
footer hr{border-top:1px solid #444;}
footer .copyright{color:#EEE;}
footer .developer{color:#FCAF1A;}


.slider-right-background {
    background-image: url("../img/slide/SlideRight-sm.png");
    background-repeat: no-repeat;
    overflow: hidden;
}

.carousel-right-list {
  margin: 20px 0;
  font-family: 'Francois One', sans-serif;
  color: #fff;
  /*color: #fcaf1a;*/
}
.carousel-right-list li {
  color: #fff;
  font-size: 1.5em;
  margin-bottom: 43px;
  overflow: hidden;
}
.carousel-right-list li i {
    font-size: 1.5em;
    margin-right: 43px;
    color: #fff;
}
.carousel-right-list li a
{
    color: #fff;
}
.carousel-right-list li a:hover
{
    color: #fcaf1a;
}


.carousel-right-list-xs {
  margin: 20px 0;
  font-family: 'Francois One', sans-serif;
  color: #0B5CAA;
  /*color: #fcaf1a;*/
}
.carousel-right-list-xs li {
  color: #0B5CAA;
  font-size: 1.5em;
  margin-bottom: 43px;
  overflow: hidden;
}
.carousel-right-list-xs li i {
    font-size: 1.5em;
    margin-right: 43px;
    color: #0B5CAA;
}
.carousel-right-list-xs li a
{
    color: #0B5CAA;
}
.carousel-right-list-xs li a:hover
{
    color: #fcaf1a;
}

.hr{
    margin:0px;
    border-color:black;

}
.panelHeader{
    font-size: 1.3em;
    font-family: 'Francois One', sans-serif;
    padding:3px;
    color:black;
}

.btnBNSE {
    /*position: absolute;
    right: 5px;
    top: 2px;
    z-index: 999;*/
}


.nsebselink {
    background-color: #333;
    color: #fff;
    font-family: 'Francois One', sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.clicked{
    color: #000;
    background-color: #fcaf1a;
    font-family: 'Francois One', sans-serif;
    font-size: 15px;
    font-weight: 400;
    transition: color 0.4s ease-out 0s;
}

.fright {
    float: right;
}
.mL5 {
    margin-left: 5px;
}

.btnBNSE a {
    padding-left: 10px;
    padding-right: 10px;
}
.btnBNSE a:active {
    text-decoration: none;
    transition: color 0.4s ease-out 0s;
    padding-left: 10px;
    padding-right: 10px;
}

.btnBNSE a:hover {
    color: #FFF;
    text-decoration: none;
    transition: color 0.4s ease-out 0s;
}


.line-height-15{
    line-height:20pt;
}

.line-height-14{
    line-height:14pt;
}

.line-height-12{
    line-height:12pt;
}

.line-height-10{
    line-height:10pt;
}
.line-height-9{
    line-height:9pt;
}
.line-height-8{
    line-height:8pt;
}


.font-size-14{
    font-size:14pt;
}
.font-size-13{
    font-size:13pt;
}
.font-size-12{
    font-size:12pt;
}
.font-size-11{
    font-size:11pt;
}
.font-size-10{
    font-size:10pt;
}
.font-size-9{
    font-size:9pt;
}
.font-size-8{
    font-size:8pt;
}


/* Top Gainer Table CSS   */
/*.table-top-share > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 2;
}*/


.list-unstyled a {
    color: #333;
}

.list-unstyled a:hover,
.list-unstyled a:focus,
.list-unstyled a:active {
    color: #0B5CAA;
}

.font-francois-one {
  font-family: 'Francois One', sans-serif;
}
.font-abel {
    font-family: 'Abel', sans-serif;
    font-weight:bold;
}



.table-Up-Coming-IPO > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 2;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Francois One', sans-serif;
}

.table td {
    padding: 2px;
}



footer .list-unstyled a {
    color: #FFF;
}
footer .list-unstyled a:hover {
    color: #fcaf1a;
}

.tickerBox {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.footer-indice {
    background-color: #373737;
    bottom: 0;
    position: fixed;
    z-index: 1000;
}

.text-white{
    color:white;
}
.text-red{
    color: #fc4d2e;
}
.text-green{
    color:#26d124;
}



.arrow-up{
    width:0;
    height:0;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:10px solid black;
    display:inline-block;
}

.arrow-down{
    width:0;
    height:0;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-top:10px solid black;
    display:inline-block;
}

.bg-color-yellow{
    background-color:yellow;
}

.carousel-razon .carousel-img {
    height: 300px;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
    display: static;
}